<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd" xmlns:tp="http://xbrl.org/2016/taxonomy-package">
  <tp:identifier>https://www.aliorbank.pl/xbrl/2021-02-25</tp:identifier>
  <tp:name xml:lang="en">Alior Bank S.A. XBRL Taxonomy</tp:name>
  <tp:name xml:lang="pl">Taxonomia XBRL dla Alior Bank S.A.</tp:name>
  <tp:description xml:lang="en">Financial report prepared for the European Standard Electronic Format.</tp:description>
  <tp:description xml:lang="pl">Ostateczny raport przygotowany dla European Standard Electronic Format.</tp:description>
  <tp:publisher xml:lang="en">Alior Bank S.A.</tp:publisher>
  <tp:publisher xml:lang="pl">Alior Bank S.A.</tp:publisher>
  <tp:publisherURL>https://www.aliorbank.pl</tp:publisherURL>
  <tp:publisherCountry>PL</tp:publisherCountry>
  <tp:publicationDate>2021-02-25</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name xml:lang="en">Alior Bank S.A. XBRL taxonomy for the period from 2020-01-01 to 2020-12-31</tp:name>
      <tp:name xml:lang="pl">Taksonomia XBRL dla Alior Bank S.A. dla okresu od 2020-01-01 do 2020-12-31</tp:name>
      <tp:description xml:lang="en">Entry point to be used to load Alior Bank S.A. XBRL report for the period from 2020-01-01 to 2020-12-31</tp:description>
      <tp:description xml:lang="pl">Punkt wejściowy do taksonomii do użycia w raporcie rocznym XBRL dla Alior Bank S.A. dla okresu od 2020-01-01 do 2020-12-31</tp:description>
      <tp:entryPointDocument href="https://www.aliorbank.pl/259400QHDOZWMJ103294-2021-02-25.xsd" />
      <tp:languages>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>